---

#! jobs/ltp-part6.yaml
suite: ltp
testcase: ltp
category: functional
disk: 1HDD
fs: f2fs
ltp:
  test: ltp-aiodio.part4-01
job_origin: ltp-part6.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-csl-d02
tbox_group: lkp-csl-d02
job_file: "/lkp/jobs/scheduled/lkp-csl-d02/ltp-1HDD-f2fs-ltp-aiodio.part4-01-debian-12-x86_64-20240206.cgz-96cfeb038953-20240826-19744-1jhmx92-0.yaml"
id: 0ba34319558e381ad3fa9bd2227c1169b6fe00bb
queuer_version: "/zday/lkp"

#! /db/releases/20240813114533/lkp-src/hosts/lkp-csl-d02
model: Cascade Lake
nr_node: 1
nr_cpu: 36
memory: 128G
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000DM004-2U9104_WFN65D7R-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW512G8_BTNH124202ZP512A-part4"
kernel_cmdline_hw: acpi_rsdp=0x36983000
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Core(TM) i9-10980XE CPU @ 3.00GHz

#! /db/releases/20240813114533/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20240813114533/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240813114533/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- F2FS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y

#! /db/releases/20240813114533/lkp-src/include/queue/cyclic
commit: 96cfeb0389530ae32ade8a48ae3ae1ac3b6c009d

#! /db/releases/20240813114533/lkp-src/include/testbox/lkp-csl-d02
ucode: '0x5003604'

#! /db/releases/20240813114533/lkp-src/include/fs/OTHERS

#! /db/releases/20240813114533/lkp-src/include/ltp
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-08-26 04:35:07.691939997 +08:00
_rt: "/result/ltp/1HDD-f2fs-ltp-aiodio.part4-01/lkp-csl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/96cfeb0389530ae32ade8a48ae3ae1ac3b6c009d"
compiler: gcc-12
head_commit: c79c85875f1af04040fe4492ed94ce37ad729c4d
base_commit: 47ac09b91befbb6a235ab620c32af719f8208399
branch: linux-next/master
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
scheduler_version: "/lkp/lkp/.src-20240825-212856"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-f2fs-ltp-aiodio.part4-01/lkp-csl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/96cfeb0389530ae32ade8a48ae3ae1ac3b6c009d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/96cfeb0389530ae32ade8a48ae3ae1ac3b6c009d/vmlinuz-6.11.0-rc2-00012-g96cfeb038953
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-csl-d02/ltp-1HDD-f2fs-ltp-aiodio.part4-01-debian-12-x86_64-20240206.cgz-96cfeb038953-20240826-19744-1jhmx92-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=96cfeb0389530ae32ade8a48ae3ae1ac3b6c009d
- intremap=posted_msi
- acpi_rsdp=0x36983000
- max_uptime=6000
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/96cfeb0389530ae32ade8a48ae3ae1ac3b6c009d/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/96cfeb0389530ae32ade8a48ae3ae1ac3b6c009d/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240824.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240824.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240813114533/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-d02/ltp-1HDD-f2fs-ltp-aiodio.part4-01-debian-12-x86_64-20240206.cgz-96cfeb038953-20240826-19744-1jhmx92-0.cgz"
last_kernel: 6.11.0-rc3-next-20240815-wt-ath-142218-g3abe4e1e288a
acpi_rsdp: '0x36983000'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/96cfeb0389530ae32ade8a48ae3ae1ac3b6c009d/vmlinuz-6.11.0-rc2-00012-g96cfeb038953"
result_root: "/result/ltp/1HDD-f2fs-ltp-aiodio.part4-01/lkp-csl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/96cfeb0389530ae32ade8a48ae3ae1ac3b6c009d/0"

#! /db/releases/20240825213648/lkp-src/include/site/inn
dequeue_time: 2024-08-26 05:31:11.731925158 +08:00
job_state: soft_timeout
loadavg: 17.04 17.10 17.06 1/596 24116
start_time: '1724746562'
end_time: '1724752566'
version: "/lkp/lkp/.src-20240825-212856:532e0aa0499c:c5373a0880f8"
